tm_itinerary_review:
  label: Itinerary review
  namespace: Organisms/TM - Itinerary
  use: '@organisms/tm-itin/tm-itinerary-review.twig'
  description: Itinerary review
  fields:
    form_items:
      label: Form data
      type: object
      preview:
        - name: name
          title: Name
          value: Joan Smith
        - name: email
          title: Email
          value: joan@smith.com
        - name: town
          title: Town
          value: London
        - name: county
          title: County
          value: London
        - name: postcode
          title: Postcode
          value: SE1 23X
        - name: travel-date
          title: Travel date
          value: May 31, 2022
        - name: travel-location
          title: Station origin travel
          value: Salford Central
    claim_items:
      type: object
      label: Items data
      preview:
        - title: The View from The Shard
          expiry: now
          where: London
          station: London
          iid: 123
          type: Offer
        - title: The View from The Shard
          expiry: now
          where: London
          station: London
          iid: 456
          type: Offer
